.SUBHEAD{ background-image : url("/images/bussine_top.png"); }

.Business_Content {padding:100px 0;}
.Business_Content > .Content01 {font-size:0;}
.Business_Content > .Content01 > div{
	display : inline-block;
	width : 174px;
	height : 300px;
	padding : 12px;
	margin : 0 6px 6px 0;
	border : solid 1px #c2c2c2;
	background-color : #EFEFEF;
	vertical-align : top;
}
.Business_Content > .Content01 > div:nth-child(5n-0) {margin:0 0 20px 0;}
.Business_Content > .Content01 > div  >  img{width:100%; height:auto;}
.Business_Content > .Content01 > div > p {margin:10px 0; padding:0 20px; text-align:center; font : normal 18px/20px 'Noto Sans KR', sans-serif;}
.Business_Content > .Content01 > div  > p.caption {margin:0; padding:0 30px; font : normal 12px/20px 'Noto Sans KR', sans-serif;}
.Business_Content > .Content01 > div > h2 {margin:0; padding:120px 0 0 0; font : normal 22px/30px 'Noto Sans KR', sans-serif; text-align:center;}


.Business_Content > .Content02 {margin:40px 0 0; border-top:1px solid #afafaf;}
.Business_Content > .Content02 > img {display:block; width:100%; height:auto; margin-top:30px; }

@media ( max-width : 571px ){	
	.SUBHEAD {
		height: 8rem;
		padding: 0;
		margin: 0;
		background-position: center;
		background-size: cover;
		background-repeta: no-repeat;
	}
	.PATH-NAVIGATOR {
		height: 40px;
		padding: 0;
		border-bottom: solid 1px #DDD;
		text-align: left;
		font-size: 0;
		position: absolute;
		bottom:-40px;
		left:0;
		margin-left:0;
	}
	.PATH-NAVIGATOR > div  {
		position: relative;
		display: inline-block;
		height: 40px;
		vertical-align: top;
		
		
	}
	.PATH-NAVIGATOR > div > a,
	.PATH-NAVIGATOR > div:first-child > a {
    	min-width: 25%;
		height: 40px;
		font: normal 14px/40px 'Noto Sans KR', sans-serif;
	}
	.PATH-NAVIGATOR > div:first-child > a > img {height:20px; padding:10px ;}

	.Business_Content > .Content01 {width:95%; margin:0 auto;}	
	.Business_Content > .Content01 > div,
	.Business_Content > .Content01 > div:nth-child(5n-0) {
		width: 46%;
		border: 1px solid #c2c2c2;
		background-color: #efefef;
		display: inline-block;
		margin: 0 2% 1rem 0;
		padding:0.5rem 1%;;
		height: 15rem;
	}
	.Business_Content > .Content01 > div:nth-child(2n-0) {
		margin: 0 0 1rem 0;
	}
	.Business_Content > .Content01 > div > h2 {
		margin: 0;
		padding: 6rem 0 0 0;
		font: normal 20px/25px 'Noto Sans KR', sans-serif;
		text-align: center;
	}
	.Business_Content > .Content01 > div > p {
		margin: 0;
		font: normal 15px/20px 'Noto Sans KR', sans-serif;
	}
	.Business_Content > .Content01 > div > p.caption {
		margin: 0;
		padding: 0 .5rem;
		font: normal 12px/20px 'Noto Sans KR', sans-serif;
	}
	.Business_Content > .Content02 {width:95%; margin:2rem auto;}
	
}
